.yoo-indexs {
	POSITION: relative
}
.yoo-indexs .yoo-search {
	Z-INDEX: 10; POSITION: absolute; MARGIN-TOP: -176px; MARGIN-LEFT: -500px; TOP: 50%; LEFT: 50%
}
.yoo-hotcity {
	WIDTH: 100%; OVERFLOW: hidden
}
.yoo-hotcity UL {
	WIDTH: 1010px; FONT-FAMILY: Arial,'ËÎÌå'
}
.yoo-hotcity UL LI {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; WIDTH: 242px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 47px; OVERFLOW: hidden; MARGIN-RIGHT: 10px; PADDING-TOP: 12px
}
.yoo-hotcity UL LI A {
	DISPLAY: inline-block
}
.yoo-hotcity UL LI A S {
	DISPLAY: inline-block
}
.yoo-hotcity UL LI LABEL {
	DISPLAY: inline-block
}
.yoo-hotcity UL LI LABEL ABBR {
	DISPLAY: inline-block
}
.yoo-hotcity UL LI A {
	COLOR: #fff
}
.yoo-hotcity UL LI SPAN {
	COLOR: #fff
}
.yoo-hotcity UL LI ABBR {
	COLOR: #fff
}
.yoo-hotcity UL LI A {
	TEXT-ALIGN: center; WIDTH: 100%; FONT: 26px/43px 'Î¢ÈíÑÅºÚ'
}
.yoo-hotcity UL LI A S {
	WIDTH: 30px; BACKGROUND: url(../xjimages/sm.png) no-repeat left -362px; HEIGHT: 44px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 10px
}
.yoo-hotcity UL LI LABEL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 50px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.yoo-hotcity UL LI LABEL ABBR {
	MARGIN: 3px 10px; WHITE-SPACE: nowrap
}
.yoo-hotcity UL LI LABEL A:hover {
	TEXT-DECORATION: underline
}
.yoo-hotcity UL LI.yoo-bgR SPAN {
	BORDER-BOTTOM-COLOR: #d86669; BORDER-TOP-COLOR: #d86669; BORDER-RIGHT-COLOR: #d86669; BORDER-LEFT-COLOR: #d86669
}
.yoo-hotcity UL LI.yoo-bgG SPAN {
	BORDER-BOTTOM-COLOR: #abcb77; BORDER-TOP-COLOR: #abcb77; BORDER-RIGHT-COLOR: #abcb77; BORDER-LEFT-COLOR: #abcb77
}
.yoo-hotcity UL LI.yoo-bgC SPAN {
	BORDER-BOTTOM-COLOR: #66c8da; BORDER-TOP-COLOR: #66c8da; BORDER-RIGHT-COLOR: #66c8da; BORDER-LEFT-COLOR: #66c8da
}
.yoo-hotcity UL LI.yoo-bgO SPAN {
	BORDER-BOTTOM-COLOR: #ed9758; BORDER-TOP-COLOR: #ed9758; BORDER-RIGHT-COLOR: #ed9758; BORDER-LEFT-COLOR: #ed9758
}
.yoo-hotcity UL LI.yoo-bgP SPAN {
	BORDER-BOTTOM-COLOR: #c392d3; BORDER-TOP-COLOR: #c392d3; BORDER-RIGHT-COLOR: #c392d3; BORDER-LEFT-COLOR: #c392d3
}
.yoo-hotcity UL LI.yoo-onbgR SPAN {
	BORDER-BOTTOM-COLOR: #da595c; BORDER-TOP-COLOR: #da595c; BORDER-RIGHT-COLOR: #da595c; BORDER-LEFT-COLOR: #da595c
}
.yoo-hotcity UL LI.yoo-onbgG SPAN {
	BORDER-BOTTOM-COLOR: #98be5c; BORDER-TOP-COLOR: #98be5c; BORDER-RIGHT-COLOR: #98be5c; BORDER-LEFT-COLOR: #98be5c
}
.yoo-hotcity UL LI.yoo-onbgC SPAN {
	BORDER-BOTTOM-COLOR: #4fc6dc; BORDER-TOP-COLOR: #4fc6dc; BORDER-RIGHT-COLOR: #4fc6dc; BORDER-LEFT-COLOR: #4fc6dc
}
.yoo-hotcity UL LI.yoo-onbgO SPAN {
	BORDER-BOTTOM-COLOR: #ec8b44; BORDER-TOP-COLOR: #ec8b44; BORDER-RIGHT-COLOR: #ec8b44; BORDER-LEFT-COLOR: #ec8b44
}
.yoo-hotcity UL LI.yoo-onbgP SPAN {
	BORDER-BOTTOM-COLOR: #bf85d3; BORDER-TOP-COLOR: #bf85d3; BORDER-RIGHT-COLOR: #bf85d3; BORDER-LEFT-COLOR: #bf85d3
}
.yoo-hotup OL {
	WIDTH: 650px; HEIGHT: 500px; OVERFLOW: hidden
}
.yoo-hotup OL LI {
	POSITION: relative; MARGIN: 0px 20px 20px 0px; WIDTH: 304px; DISPLAY: inline; FLOAT: left
}
.yoo-hotup OL LI IMG {
	DISPLAY: block
}
.yoo-hotup UL LI IMG {
	DISPLAY: block
}
.yoo-hotup UL {
	WIDTH: 350px; HEIGHT: 500px; OVERFLOW: hidden
}
.yoo-hotup UL LI {
	POSITION: relative; WIDTH: 100%
}
.yoo-hotup UL LI IMG {
	WIDTH: 350px; HEIGHT: 449px
}
.yoo-hotup OL LI IMG {
	WIDTH: 304px; HEIGHT: 190px
}
.yoo-itemuppic {
	Z-INDEX: 0; POSITION: relative; WIDTH: 412px; HEIGHT: 302px; OVERFLOW: hidden
}
.yoo-itemuppiclist {
	Z-INDEX: 1; POSITION: relative; HEIGHT: 302px
}
.yoo-itemuppiclist UL LI {
	DISPLAY: none; HEIGHT: 302px
}
.yoo-itemuppiclist UL LI A {
	WIDTH: 412px; DISPLAY: block; HEIGHT: 302px
}
.yoo-itemuppiclist UL LI A IMG {
	WIDTH: 412px; DISPLAY: block; HEIGHT: 302px
}
.yoo-itemuppicword {
	Z-INDEX: 2; POSITION: absolute; PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; WIDTH: 333px; BOTTOM: 31px; PADDING-RIGHT: 40px; HEIGHT: 40px; COLOR: #fff; PADDING-TOP: 10px; LEFT: 0px
}
.yoo-itemuppicwordbg {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 100%; BOTTOM: 31px; BACKGROUND: #000; HEIGHT: 60px; LEFT: 0px
}
.yoo-itemuppicword P {
	DISPLAY: none; HEIGHT: 30px; OVERFLOW: hidden
}
.yoo-itemuppicnav {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 414px; BOTTOM: 5px; LEFT: 0px
}
.yoo-itemuppicnav LI {
	TEXT-ALIGN: center; WIDTH: 81px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 1px
}
.yoo-itemuppicnav A {
	FONT: 15px 'Î¢ÈíÑÅºÚ'; COLOR: #fff
}
.yoo-itemuppicnav A:hover {
	TEXT-DECORATION: underline
}
.yoo-itemuppicnavbg {
	Z-INDEX: 8; POSITION: absolute; WIDTH: 416px; BOTTOM: 0px; HEIGHT: 30px; OVERFLOW: hidden; LEFT: 0px
}
.yoo-itemuppicnavbg SPAN {
	FILTER: alpha(opacity=70); WIDTH: 82px; DISPLAY: inline-block; BACKGROUND: #000; FLOAT: left; HEIGHT: 30px; MARGIN-RIGHT: 1px; -moz-opacity: 0.7; opacity: 0.7
}
.yoo-itemuppicnavbg SPAN.oncursor {
	BACKGROUND: #cd3a3e
}
.yoo-itemupword {
	WIDTH: 568px
}
.yoo-itemupword-some {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 350px; PADDING-RIGHT: 10px; DISPLAY: none; PADDING-TOP: 10px
}
.yoo-itemupword-some OL {
	MARGIN-TOP: 5px
}
.yoo-itemupword-some OL LI {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.yoo-itemupword-some OL LI .yoo-price {
	LINE-HEIGHT: 22px
}
.yoo-itemupword-some OL LI .yoo-price EM {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.yoo-itemupword-somepic {
	BORDER-BOTTOM: #dbdbdb 1px dotted; PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.yoo-itemupword-somepic IMG {
	WIDTH: 130px; DISPLAY: block; HEIGHT: 98px; MARGIN-RIGHT: 10px
}
.yoo-itemupword-somepic P {
	LINE-HEIGHT: 22px; MARGIN-TOP: 5px; HEIGHT: 70px; OVERFLOW: hidden
}
.yoo-itemupword UL {
	HEIGHT: 300px; MARGIN-LEFT: 370px
}
.yoo-itemupword UL LI {
	BORDER-LEFT: #e9e9e9 1px solid; LINE-HEIGHT: 49px; MARGIN-TOP: -1px; PADDING-LEFT: 10px; BACKGROUND: #f8f8f8; OVERFLOW: hidden; BORDER-TOP: #e9e9e9 1px solid
}
.yoo-itemupword UL LI A {
	COLOR: #333
}
.yoo-itemupword UL LI A:hover {
	COLOR: #d33338
}
.yoo-itemupword UL LI.oncursor {
	Z-INDEX: 1; POSITION: relative; BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 55px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 15px; WIDTH: 188px; BACKGROUND: url(../xjimages/but.png) no-repeat 0px -159px; LEFT: -5px
}
.yoo-itemupword UL LI.oncursor A {
	COLOR: #fff
}
.yoo-traveltit SPAN {
	POSITION: relative; COLOR: #666; MARGIN-LEFT: 10px; FONT-SIZE: 14px; TOP: 22px
}
.yoo-traveltit SPAN A {
	MARGIN: 0px 10px
}
.yoo-travelbox {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
.yoo-travelword {
	WIDTH: 700px
}
.yoo-travelword DL {
	MARGIN-TOP: 15px
}
.yoo-travelword DL DT {
	WIDTH: 110px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 10px
}
.yoo-travelword DL DT A IMG {
	WIDTH: 110px; DISPLAY: block; HEIGHT: 82px
}
.yoo-travelword DL DD A {
	COLOR: #333
}
.yoo-travelword DL DD A:hover {
	TEXT-DECORATION: underline
}
.yoo-travelword DL DD P {
	LINE-HEIGHT: 22px; MARGIN-TOP: 5px; HEIGHT: 46px; COLOR: #666; OVERFLOW: hidden
}
.yoo-travelpic {
	WIDTH: 450px; OVERFLOW: hidden
}
.yoo-travelpic UL {
	WIDTH: 480px
}
.yoo-travelpic UL LI {
	MARGIN-TOP: 15px; WIDTH: 130px; DISPLAY: inline-block; FLOAT: left; MARGIN-RIGHT: 30px
}
.yoo-travelpic UL LI A {
	DISPLAY: block; COLOR: #333
}
.yoo-travelpic UL LI A:hover {
	TEXT-DECORATION: underline
}
.yoo-travelpic UL LI A IMG {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 126px; PADDING-RIGHT: 2px; BACKGROUND: #000; HEIGHT: 152px; PADDING-TOP: 2px
}
.yoo-travelpic UL LI SPAN {
	COLOR: #666
}
.yoo-travelPic-resta {
	MARGIN-TOP: 5px
}
